/*CSS for rssLink Information*/

.rss .subscription { border-top: 2px dotted #CFCECF; padding: 28px 265px 12px 0; }
.rss p { margin: 0 0 25px; }
.rss .subscription li { position: relative; }
.rss h4 { font-size: 13px; padding-bottom: 6px; }
.rss div { padding-top: 6px; padding-bottom: 14px; }
.rss a { position: absolute; top: 0; 
         right: 0; display: block;
         background: url(https://scache.vzw.com/content/dam/news/img/icons/Subscribe.gif) no-repeat;
         padding: 6px 0 0 27px; }
.rss ul li {
    background: none repeat scroll 0 0 transparent;
    margin-bottom: 0;
    padding: 0;}
.rss a:link {
  color: #0066CC;
  text-decoration: none;}
